=== debian/changelog ===
ros-humble-moveit-ros-control-interface (2.5.5-2bookworm) bookworm; urgency=high

  * Fix parameters for ros2_control namespaces (#1833 <https://github.com/ros-planning/moveit2/issues/1833>) (#1897 <https://github.com/ros-planning/moveit2/issues/1897>)
    Co-authored-by: AndyZe <mailto:andyz@utexas.edu>
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
    (cherry picked from commit 5838ce890975e3a058cdc9ab699b27941374c3a2)
    Co-authored-by: Pablo Iñigo Blasco <mailto:pablo.inigo.blasco@gmail.com>
  * Contributors: mergify[bot]

 -- Henning Kayser <henningkayser@picknik.ai>  Sat, 09 Sep 2023 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.5.4-2bookworm) bookworm; urgency=high

  * Rename MoveItControllerManager. Add deprecation warning (#1601 <https://github.com/ros-planning/moveit2/issues/1601>) (#1666 <https://github.com/ros-planning/moveit2/issues/1666>)
    (cherry picked from commit b050890a2632a723dd95c08542ef6ed57d77fb06)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
  * Support chained controllers (backport #1482 <https://github.com/ros-planning/moveit2/issues/1482>) (#1623 <https://github.com/ros-planning/moveit2/issues/1623>)
    (cherry picked from commit 3db960a4b3b1e1d25630867a62ea1182bac2e96a)
    Co-authored-by: Paul Gesel <mailto:paulgesel@gmail.com>
  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 03 Nov 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.5.3-2bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 27 Jul 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.5.2-2bookworm) bookworm; urgency=high

  * Remove unnecessary rclcpp.hpp includes (#1333 <https://github.com/ros-planning/moveit2/issues/1333>)
  * Contributors: Jafar

 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 17 Jul 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.5.1-2bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 30 May 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.5.0-2bookworm) bookworm; urgency=high

  * Enable cppcheck (#1224 <https://github.com/ros-planning/moveit2/issues/1224>)
    Co-authored-by: jeoseo <mailto:jeongwooseo2012@gmail.com>
  * Make moveit_common a 'depend' rather than 'build_depend' (#1226 <https://github.com/ros-planning/moveit2/issues/1226>)
  * 1.1.9
  * 1.1.8
  * 1.1.7
  * 1.1.6
  * Contributors: Jafar, Robert Haschke, jeoseo

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 25 May 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.4.0-2bookworm) bookworm; urgency=high

  * moveit_build_options()
    Declare common build options like CMAKE_CXX_STANDARD, CMAKE_BUILD_TYPE,
    and compiler options (namely warning flags) once.
    Each package depending on moveit_core can use these via moveit_build_options().
  * Contributors: Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 19 Jan 2022 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.3.2-2bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Tue, 28 Dec 2021 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.3.1-2bookworm) bookworm; urgency=high

  * Fix installation of moveit_ros_control_interface header files (#789 <https://github.com/ros-planning/moveit2/issues/789>)
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Update controller_manager_plugin to fix MoveIt-managed controller switching (#785 <https://github.com/ros-planning/moveit2/issues/785>)
  * moveit_ros_control_interface: Small comment cleanup (#754 <https://github.com/ros-planning/moveit2/issues/754>)
  * Contributors: AndyZe, Dave Coleman, Henning Kayser, Joseph Schornak, Robert Haschke

 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 22 Dec 2021 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.3.0-2bookworm) bookworm; urgency=high

  * moveit_ros_control_interface: Fix dangling reference (#710 <https://github.com/ros-planning/moveit2/issues/710>)
  * Port moveit ros control interface to ROS2 (#545 <https://github.com/ros-planning/moveit2/issues/545>)
    * Port moveit_ros_control_interface to ROS2
    * Multiple fixes to trajectory_execution_manager
  * Fix reversed check in switchControllers (#2726 <https://github.com/ros-planning/moveit2/issues/2726>)
  * Contributors: Jafar Abdi, Nathan Brooks, Joe Schornak, Henning Kayser

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 07 Oct 2021 16:00:00 -0000

ros-humble-moveit-ros-control-interface (2.2.1-2bookworm) bookworm; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-moveit-ros-control-interface (1.1.1-2bookworm) bookworm; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Henning Kayser <henningkayser@picknik.ai>  Mon, 12 Oct 2020 16:00:00 -0000

ros-humble-moveit-ros-control-interface (1.1.0-2bookworm) bookworm; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Remove support for Indigo's ros_control (#2128 <https://github.com/ros-planning/moveit/issues/2128>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)

