=== debian/control ===
Source: ros-humble-moveit-ros-control-interface
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-controller-manager-msgs, ros-humble-moveit-common, ros-humble-moveit-core, ros-humble-moveit-simple-controller-manager, ros-humble-pluginlib (>= 1.11.2), ros-humble-rclcpp-action, ros-humble-trajectory-msgs, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-moveit-ros-control-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-controller-manager-msgs, ros-humble-moveit-common, ros-humble-moveit-core, ros-humble-moveit-simple-controller-manager, ros-humble-pluginlib (>= 1.11.2), ros-humble-rclcpp-action, ros-humble-trajectory-msgs, ros-humble-ros-workspace
Description: ros_control controller manager interface for MoveIt
